<template>
  <div>
    <text-box > 
      <div slot="title">Representa uma entidade ou um grupo de alunos?"</div>
      <div slot="content">Entre em <a href='https://www.ime.usp.br/~camat/'>contato com o CAMat</a> e tenha um armário também!"</div>
    </text-box>
  </div>
</template>

<script>
import TextBox from '~/components/TextBox.vue'

export default {
  components: {
    TextBox
  }  
}
</script>
